.translation {
  position: relative;

  &__buttons {
    margin: rem(20) rem(0) rem(61);

    a {
      max-width: rem(240);
      margin: 0 rem(10);
    }
  }

  &__logo {
    margin: 0 auto rem(30);
    display: flex;
    justify-content: center;
  }

  &__title {
    text-align: center;
    margin-bottom: rem(10);
  }

  &__video {
    margin-top: rem(40);
    width: rem(900);
    height: auto;
    padding-bottom: 40%;
    margin-bottom: rem(82);

    img {
      width: 100%;
      height: auto;
    }
  }

  &__calendar {
    p.txt-h2 {
      margin-bottom: rem(59);
    }
  }
}

@include mmax ($phone){
  .translation {
    &__buttons {
      margin-bottom: rem(32);

      a {
        width: rem(90);
        margin: 0 rem(5);
      }
    }

    &__video {
      margin: rem(24) 0;
      width: 100%;
      padding-bottom: 57%;
    }
    &__calendar {
      p.txt-h2 {
        margin-bottom: rem(24);
      }
    }
  }
}